.CpmoTable {

    .content {
        background: white;
        padding: 20px;
        min-height: calc(100vh - 150px);

        p.placeholder {
            font-size: 24px;
            color: #bbb;
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
        }
    }

    .cpmoHeader {

        .cpmo-header-content {
            height: 75px;

            p {
                margin: 0px;
                font-size: 12px;
            }
        }
    }

    .cpmoData {
        height: calc(100vh - 260px);
        overflow-y: auto;
        border: 1px solid #d4d4d4;

        ul {
            margin: 0px;
            list-style-type: none;
            padding: 0px;
            overflow: hidden;

            li {
                overflow: hidden;
                font-size: 12px;
                font-weight: 500;
                padding: 10px 20px;
                border-bottom: 1px solid #d4d4d4;

                .left_part {
                    width: 30%;
                    float: left;

                    i {
                        display: inline-block;
                        padding-right: 35px;
                        color: #cbcbcb;

                        &.text-blue {
                            color: #4688F1;
                        }
                    }
                }

                .right_part {
                    width: 70%;
                    float: left;

                    i {
                        cursor: pointer;
                        display: inline-block;
                        padding-left: 10px;
                    }
                }

                &:nth-child(even) {
                    background: white;
                }

                &:nth-child(odd) {
                    background: #f7f5f5;
                }
            }
        }
    }
}